#!/bin/sh
set -e -u
cp /usr/lib/python3/dist-packages/brainstorm/handlers/_cpuop.*.so  brainstorm/handlers
for py in $(py3versions -i); do echo "[*] testing $py:"; PYTHONPATH=. $py -Wd -m pytest -v -x -rs brainstorm/tests/test_* 2>&1; done
